<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Header VisinaHeader="35" />
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LSALMON"/>
        <Red ImeId="ImeArt" Naslov="Artikal" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LSALMON"/>
	<Red ImeId="Zaliha" Naslov="Zaliha" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LGREEN"/>
        <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LGREEN"/>
        <Red ImeId="Zaliha1" Naslov="Zaliha_dr. baza" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LBLUE"/>
        <Red ImeId="Cena1" Naslov="Cena_dr. baza" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LBLUE"/>
        <Red ImeId="cRazlika" Naslov="Razlika_(koli~ini)" Formula="Zaliha-Zaliha1" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCORAL"/>
</NewDataSet>
